<?php
// Cargar la biblioteca de Dompdf
require_once 'dompdf/autoload.inc.php';

// Crear una instancia de Dompdf
use Dompdf\Dompdf;

// Crear una nueva instancia de Dompdf
$dompdf = new Dompdf();

// Obtener el contenido HTML que quieres convertir en PDF
$html = file_get_contents('../_inc/templete/quotation_view.php');

// Cargar el HTML en Dompdf
$dompdf->loadHtml($html);

// (Opcional) Establecer el tamaño y la orientación del papel
$dompdf->setPaper('A4', 'portrait');

// Renderizar el HTML como PDF
$dompdf->render();

// Generar el PDF en la salida del navegador
$dompdf->stream('documento.pdf');
?>
